@charset "UTF-8";
/* ====================
  レスポンシブ設定
====================*/
/* ====================
  フォント設定
====================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap");
/* ====================
  変数設定
====================*/
/* ====================
  基本設定
====================*/
html {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: medium;
  line-height: 1.5;
  font-family: 'Noto Serif JP', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, serif;
  letter-spacing: .1em;
  scroll-behavior: smooth;
}

html *, html *::after, html *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  height: 100%;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  color: #999;
}

/* ====================
  共通設定
====================*/
.l-centering {
  max-width: 1160px;
  width: 95%;
  margin: 0 auto;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.l-block {
  font: inherit;
  display: inline-block;
}

/* ====================
  スクロールしてフェードイン
====================*/
/*アニメーション要素のスタイル*/
.animation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}

/*アニメーション要素までスクロールした時のスタイル*/
.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ====================
  アクセシビリティ
====================*/
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
}

/* - - - - - - - - - -
  下層ページのヒーロー
*/
.contact .under-hero.contact-hero {
  background-image: url(../img/contact/u-contact-hero.jpg);
  background-image: image-set(url(../img/contact/u-contact-hero.jpg) 1x, url(../img/contact/u-contact-hero@2x.jpg) 2x);
  background-image: -webkit-image-set(url(../img/contact/u-contact-hero.jpg) 1x, url(../img/contact/u-contact-hero@2x.jpg) 2x);
  background-position: center;
}

/* - - - - - - - - - -
  フォームの装飾・レイアウト
*/
form {
  width: 90%;
  margin: 0 auto;
}

form dt {
  padding-bottom: .25em;
  border-bottom: 1px dotted #999;
  margin-bottom: 1em;
}

form dt .required {
  display: inline-block;
  background-color: #fbb03b;
  color: #333;
  padding: .25em;
  margin-left: 1em;
  font-size: .75em;
}

form dd {
  margin-bottom: 3em;
}

form dd input, form dd select {
  height: 4em;
}

form dd input, form dd textarea {
  width: 100%;
}

form dd textarea {
  height: 10em;
}

form dd input, form dd select, form dd textarea {
  border: 1px solid #ccc;
  outline: 0;
  padding: 1em;
}

@media screen and (min-width: 1024px) {
  form {
    width: 50%;
  }
}

/* ===== min-width: $pc ===== */
.caution {
  text-align: center;
  margin-top: 3em;
  font-size: .75em;
  color: #666;
  line-height: 2;
}

/* - - - - - - - - - -
  receive.phpの装飾・レイアウト
*/
.under.receive .php {
  padding: 3em 0;
}

.under.receive .a {
  max-width: 1160px;
  width: 95%;
  margin: 0 auto;
}

.under.receive .b {
  line-height: 3;
  padding-bottom: 3em;
}

.under.receive .l-section-button {
  line-height: 1;
}
